#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-BggROWJxGbcB30rrjtWPkP
key:                  pandoc-server-0.1.0.5-BggROWJxGbcB30rrjtWPkP
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  eb160876dd9e192760d2e022f918df79
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-BggROWJxGbcB30rrjtWPkP
depends:
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA base-4.17.2.1
    base64-bytestring-1.2.1.0-4WGXcVCcj2fHlYYfmt97g1
    bytestring-0.11.5.3 containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doctemplates-0.11-4nWeKANfWQf54mtkIFscuM
    pandoc-3.1.12.1-DioN3y8Hb8wAgPQBLnmO26
    pandoc-types-1.23.1-7dDpzj2WaP93sGY9EqAnSI
    servant-server-0.20.2-I10Gkw8YU6EA5CXZHF0iuY
    skylighting-0.14.1.1-EKonNxcOAIR3Q6qRjqZr6D text-2.0.2
    unicode-collation-0.1.3.6-7fJwrmzjiPy8a7Gt2m3b7X
    wai-3.2.4-3WTwHEvjsbr4HdMpibdbOR
    wai-cors-0.2.7-7eOStbbNrFT853t4qGJ0Zy

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

